
@book{lasserre_introduction_2015,
	edition = {1},
	title = {An {Introduction} to {Polynomial} and {Semi}-{Algebraic} {Optimization}},
	isbn = {978-1-107-63069-7 978-1-107-44722-6 978-1-107-06057-9},
	url = {https://www.cambridge.org/core/product/identifier/9781107447226/type/book},
	abstract = {This is the first comprehensive introduction to the powerful moment approach for solving global optimization problems (and some related problems) described by polynomials (and even semi-algebraic functions). In particular, the author explains how to use relatively recent results from real algebraic geometry to provide a systematic numerical scheme for computing the optimal value and global minimizers. Indeed, among other things, powerful positivity certificates from real algebraic geometry allow one to define an appropriate hierarchy of semidefinite (SOS) relaxations or LP relaxations whose optimal values converge to the global minimum. Several extensions to related optimization problems are also described. Graduate students, engineers and researchers entering the field can use this book to understand, experiment with and master this new approach through the simple worked examples provided.},
	language = {en},
	urldate = {2023-01-31},
	publisher = {Cambridge University Press},
	author = {Lasserre, Jean Bernard},
	month = feb,
	year = {2015},
	doi = {10.1017/CBO9781107447226},
	file = {Lasserre - 2015 - An Introduction to Polynomial and Semi-Algebraic O.pdf:/home/shenyuan/Zotero/storage/9998IPBN/Lasserre - 2015 - An Introduction to Polynomial and Semi-Algebraic O.pdf:application/pdf},
}

@book{wolkowicz_handbook_2000,
	address = {Boston, MA},
	series = {International {Series} in {Operations} {Research} \& {Management} {Science}},
	title = {Handbook of {Semidefinite} {Programming}},
	volume = {27},
	isbn = {978-1-4613-6970-7 978-1-4615-4381-7},
	url = {http://link.springer.com/10.1007/978-1-4615-4381-7},
	language = {en},
	urldate = {2023-01-31},
	publisher = {Springer US},
	editor = {Wolkowicz, Henry and Saigal, Romesh and Vandenberghe, Lieven and Hillier, Frederick S.},
	year = {2000},
	doi = {10.1007/978-1-4615-4381-7},
	file = {Wolkowicz et al. - 2000 - Handbook of Semidefinite Programming.pdf:/home/shenyuan/Zotero/storage/429ZYBPL/Wolkowicz et al. - 2000 - Handbook of Semidefinite Programming.pdf:application/pdf},
}

@misc{jeyakumar_convergent_2016,
	title = {Convergent {Semidefinite} {Programming} {Relaxations} for {Global} {Bilevel} {Polynomial} {Optimization} {Problems}},
	url = {http://arxiv.org/abs/1506.02099},
	abstract = {In this paper, we consider a bilevel polynomial optimization problem where the objective and the constraint functions of both the upper and the lower level problems are polynomials. We present methods for ﬁnding its global minimizers and global minimum using a sequence of semideﬁnite programming (SDP) relaxations and provide convergence results for the methods. Our scheme for problems with a convex lower-level problem involves solving a transformed equivalent single-level problem by a sequence of SDP relaxations; whereas our approach for general problems involving a non-convex polynomial lower-level problem solves a sequence of approximation problems via another sequence of SDP relaxations.},
	language = {en},
	urldate = {2023-01-31},
	publisher = {arXiv},
	author = {Jeyakumar, V. and Lasserre, J. B. and Li, G. and Pham, T. S.},
	month = jan,
	year = {2016},
	note = {arXiv:1506.02099 [math]},
	keywords = {Mathematics - Optimization and Control},
	annote = {Comment: 31 pages, 1 figure, To appear in SIAM. J. Optim},
	file = {Jeyakumar et al. - 2016 - Convergent Semidefinite Programming Relaxations fo.pdf:/home/shenyuan/Zotero/storage/5CXZTQCJ/Jeyakumar et al. - 2016 - Convergent Semidefinite Programming Relaxations fo.pdf:application/pdf},
}

@article{metzlaff_optimization_nodate,
	title = {Optimization of trigonometric polynomials with crystallographic symmetry and applications},
	abstract = {The Weyl group of a crystallographic root system has a multiplicative action on the ring of multivariate trigonometric polynomials. We study the problem of minimizing an invariant trigonometric polynomial on Rn. This problem can be written as a polynomial optimization problem on a compact basic semi–algebraic set. Lasserre’s moment–SOS hierarchy is formulated in the basis of generalized Chebyshev polynomials, leading to a diﬀerent notion of the polynomial degree and smaller matrices in the arising semi–deﬁnite program. Bilevel optimization techniques are applied to solve max–min problems. Optimal values of trigonometric polynomials appear in spectral bounds for chromatic numbers and independence numbers of geometric distance graphs. We study the quality of these bounds for Rn and Zn for polytope norms and prove sharpness in several cases.},
	language = {en},
	author = {Metzlaff, Tobias and Moustrou, Philippe and Riener, Cordian and Hubert, Evelyne},
	file = {Metzlaff et al. - Optimization of trigonometric polynomials with cry.pdf:/home/shenyuan/Zotero/storage/SMVUZQGR/Metzlaff et al. - Optimization of trigonometric polynomials with cry.pdf:application/pdf},
}

@article{tyburec_global_2021,
	title = {Global optimality in minimum compliance topology optimization of frames and shells by moment-sum-of-squares hierarchy},
	volume = {64},
	issn = {1615-147X, 1615-1488},
	url = {http://arxiv.org/abs/2009.12560},
	doi = {10.1007/s00158-021-02957-5},
	abstract = {The design of minimum-compliance bending-resistant structures with continuous cross-section parameters is a challenging task because of its inherent non-convexity. Our contribution develops a strategy that facilitates computing all guaranteed globally optimal solutions for frame and shell structures under multiple load cases and self-weight. To this purpose, we exploit the fact that the stiffness matrix is usually a polynomial function of design variables, allowing us to build an equivalent non-linear semidefinite programming formulation over a semi-algebraic feasible set. This formulation is subsequently solved using the Lasserre moment-sum-of-squares hierarchy, generating a sequence of outer convex approximations that monotonically converges from below to the optimum of the original problem. Globally optimal solutions can subsequently be extracted using the Curto-Fialkow flat extension theorem. Furthermore, we show that a simple correction to the solutions of the relaxed problems establishes a feasible upper bound, thereby deriving a simple sufficient condition of global \${\textbackslash}varepsilon\$-optimality. When the original problem possesses a unique minimum, we show that this solution is found with a zero optimality gap in the limit. These theoretical findings are illustrated on several examples of topology optimization of frames and shells, for which we observe that the hierarchy converges in a finite (rather small) number of steps.},
	language = {en},
	number = {4},
	urldate = {2023-02-02},
	journal = {Structural and Multidisciplinary Optimization},
	author = {Tyburec, Marek and Zeman, Jan and Kružík, Martin and Henrion, Didier},
	month = oct,
	year = {2021},
	note = {arXiv:2009.12560 [math]},
	keywords = {Mathematics - Optimization and Control},
	pages = {1963--1981},
	annote = {Comment: 16 pages, 7 figures},
	file = {Tyburec et al. - 2021 - Global optimality in minimum compliance topology o.pdf:/home/shenyuan/Zotero/storage/W4IAW2CM/Tyburec et al. - 2021 - Global optimality in minimum compliance topology o.pdf:application/pdf},
}

@misc{chen_three_2019,
	title = {Three {Formulations} of the {Kuramoto} {Model} as a {System} of {Polynomial} {Equations}},
	url = {http://arxiv.org/abs/1603.05905},
	abstract = {We compare three formulations of stationary equations of the Kuramoto model as systems of polynomial equations. In the comparison, we present bounds on the numbers of real equilibria based on the work of Bernstein, Kushnirenko, and Khovanskii, and performance of methods for the optimisation over the set of equilibria based on the work of Lasserre, both of which could be of independent interest.},
	language = {en},
	urldate = {2023-02-02},
	publisher = {arXiv},
	author = {Chen, Tianran and Marecek, Jakub and Mehta, Dhagash and Niemerg, Matthew},
	month = jun,
	year = {2019},
	note = {arXiv:1603.05905 [nlin]},
	keywords = {Mathematics - Optimization and Control, Electrical Engineering and Systems Science - Systems and Control, Mathematics - Algebraic Geometry, Nonlinear Sciences - Chaotic Dynamics},
	file = {Chen et al. - 2019 - Three Formulations of the Kuramoto Model as a Syst.pdf:/home/shenyuan/Zotero/storage/GL4L9MCH/Chen et al. - 2019 - Three Formulations of the Kuramoto Model as a Syst.pdf:application/pdf},
}

@book{dumitrescu_positive_2017,
	address = {Cham},
	series = {Signals and {Communication} {Technology}},
	title = {Positive {Trigonometric} {Polynomials} and {Signal} {Processing} {Applications}},
	isbn = {978-3-319-53687-3 978-3-319-53688-0},
	url = {http://link.springer.com/10.1007/978-3-319-53688-0},
	language = {en},
	urldate = {2023-02-08},
	publisher = {Springer International Publishing},
	author = {Dumitrescu, Bogdan},
	year = {2017},
	doi = {10.1007/978-3-319-53688-0},
	file = {Dumitrescu - 2017 - Positive Trigonometric Polynomials and Signal Proc.pdf:/home/shenyuan/Zotero/storage/NZEFDUS8/Dumitrescu - 2017 - Positive Trigonometric Polynomials and Signal Proc.pdf:application/pdf},
}

@misc{lasserre_jointmarginal_2010,
	title = {A "joint+marginal" algorithm for polynomial optimization},
	url = {http://arxiv.org/abs/1003.4915},
	abstract = {We present a new algorithm for solving a polynomial program P based on the recent ”joint + marginal” approach of the ﬁrst author for parametric polynomial optimization. The idea is to ﬁrst consider the variable x1 as a parameter and solve the associated (n − 1)-variable (x2, . . . , xn) problem P(x1) where the parameter x1 is ﬁxed and takes values in some interval Y1 ⊂ R, with some probability ϕ1 uniformly distributed on Y1. Then one considers the hierarchy of what we call ”joint+marginal” semideﬁnite relaxations, whose duals provide a sequence of univariate polynomial approximations x1 → pk(x1) that converges to the optimal value function x1 → J(x1) of problem P(x1), as k increases. Then with k ﬁxed a` priori, one computes x˜∗1 ∈ Y1 which minimizes the univariate polynomial pk(x1) on the interval Y1, a convex optimization problem that can be solved via a single semideﬁnite program. The quality of the approximation depends on how large k can be chosen (in general for signiﬁcant size problems k = 1 is the only choice). One iterates the procedure with now an (n − 2)variable problem P(x2) with parameter x2 in some new interval Y2 ⊂ R, etc. so as to ﬁnally obtain a vector x˜ ∈ Rn. Preliminary numerical results are provided.},
	language = {en},
	urldate = {2023-02-10},
	publisher = {arXiv},
	author = {Lasserre, Jean B. and Phan, Thanh Tung},
	month = may,
	year = {2010},
	note = {arXiv:1003.4915 [math]},
	keywords = {Mathematics - Optimization and Control},
	file = {Lasserre and Phan - 2010 - A joint+marginal algorithm for polynomial optimi.pdf:/home/shenyuan/Zotero/storage/KDFLS4VG/Lasserre and Phan - 2010 - A joint+marginal algorithm for polynomial optimi.pdf:application/pdf},
}

@article{charina_algebraic_2013,
	title = {An {Algebraic} {Perspective} on {Multivariate} {Tight} {Wavelet} {Frames}},
	volume = {38},
	issn = {0176-4276, 1432-0940},
	url = {http://link.springer.com/10.1007/s00365-013-9191-5},
	doi = {10.1007/s00365-013-9191-5},
	abstract = {Recent advances in real algebraic geometry and in the theory of polynomial optimization are applied to answer some open questions in the theory of multivariate tight wavelet frames whose generators have at least one vanishing moment. Namely, several equivalent formulations of the so-called Unitary Extension Principle (UEP) are given in terms of Hermitian sums of squares of certain nonnegative Laurent polynomials and in terms of semideﬁnite programming. These formulations merge recent advances in real algebraic geometry and wavelet frame theory and lead to an afﬁrmative answer to the long-standing open question of the existence of tight wavelet frames in dimension d = 2. They also provide, for every d, efﬁcient numerical methods for checking the existence of tight wavelet frames and for their construction. A class of counterexamples in dimension d = 3 show that, in general, the socalled sub-QMF condition is not sufﬁcient for the existence of tight wavelet frames. Stronger sufﬁcient conditions for determining the existence of tight wavelet frames in dimension d ≥ 3 are derived. The results are illustrated on several examples.},
	language = {en},
	number = {2},
	urldate = {2023-02-13},
	journal = {Constructive Approximation},
	author = {Charina, Maria and Putinar, Mihai and Scheiderer, Claus and Stöckler, Joachim},
	month = oct,
	year = {2013},
	pages = {253--276},
	file = {Charina et al. - 2013 - An Algebraic Perspective on Multivariate Tight Wav.pdf:/home/shenyuan/Zotero/storage/4THR33MZ/Charina et al. - 2013 - An Algebraic Perspective on Multivariate Tight Wav.pdf:application/pdf},
}

@book{ern_theory_2004,
	address = {New York, NY},
	series = {Applied {Mathematical} {Sciences}},
	title = {Theory and {Practice} of {Finite} {Elements}},
	volume = {159},
	isbn = {978-1-4419-1918-2 978-1-4757-4355-5},
	url = {http://link.springer.com/10.1007/978-1-4757-4355-5},
	language = {en},
	urldate = {2023-02-16},
	publisher = {Springer New York},
	author = {Ern, Alexandre and Guermond, Jean-Luc},
	editor = {Antman, S. S. and Marsden, J. E. and Sirovich, L.},
	year = {2004},
	doi = {10.1007/978-1-4757-4355-5},
	file = {Ern and Guermond - 2004 - Theory and Practice of Finite Elements.pdf:/home/shenyuan/Zotero/storage/9Y87Q7M8/Ern and Guermond - 2004 - Theory and Practice of Finite Elements.pdf:application/pdf},
}

@inproceedings{barvinok_course_2002,
	address = {Providence, Rhode Island},
	series = {Graduate {Studies} in {Mathematics}},
	title = {A {Course} in {Convexity}},
	volume = {54},
	isbn = {978-0-8218-2968-4 978-1-4704-1792-5},
	url = {http://www.ams.org/gsm/054},
	doi = {10.1090/gsm/054},
	abstract = {Convex sets at large Faces and extreme points Convex sets in topological vector spaces Polarity, duality and linear programming Convex bodies and ellipsoids Faces of polytopes Lattices and convex bodies Lattice points and polyhedra Bibliography Index.},
	language = {en},
	urldate = {2023-02-16},
	publisher = {American Mathematical Society},
	author = {Barvinok, Alexander},
	month = nov,
	year = {2002},
	doi = {10.1090/gsm/054},
	annote = {[TLDR] Convex sets at large Faces and extreme points ConveX sets in topological vector spaces Polarity, duality and linear programming Convex bodies and ellipsoids Faces of polytopes Lattices and convex bodies Lattice points and polyhedra.},
	file = {[Graduate Studies in Mathematics 54] Alexander Barvinok - A Course in Convexity (GSM 54) (2002, American Mathematical Society) - libgen.li.djvu:/home/shenyuan/Zotero/storage/QKEP35RE/[Graduate Studies in Mathematics 54] Alexander Barvinok - A Course in Convexity (GSM 54) (2002, American Mathematical Society) - libgen.li.djvu:image/vnd.djvu},
}

@article{chilali_robust_1999,
	title = {Robust pole placement in {LMI} regions},
	volume = {44},
	issn = {00189286},
	url = {http://ieeexplore.ieee.org/document/811208/},
	doi = {10.1109/9.811208},
	abstract = {This paper discusses analysis and synthesis techniques for robust pole placement in linear matrix inequality (LMI) regions, a class of convex regions of the complex plane that embraces most practically useful stability regions. The focus is on linear systems with static uncertainty on the state matrix. For this class of uncertain systems, the notion of quadratic stability and the related robustness analysis tests are generalized to arbitrary LMI regions. The resulting tests for robust pole clustering are all numerically tractable because they involve solving linear matrix inequalities LMI’s and cover both unstructured and parameter uncertainty.},
	language = {en},
	number = {12},
	urldate = {2023-02-20},
	journal = {IEEE Transactions on Automatic Control},
	author = {Chilali, M. and Gahinet, P. and Apkarian, P.},
	month = dec,
	year = {1999},
	pages = {2257--2270},
	file = {Chilali et al. - 1999 - Robust pole placement in LMI regions.pdf:/home/shenyuan/Zotero/storage/KWVRSGJ5/Chilali et al. - 1999 - Robust pole placement in LMI regions.pdf:application/pdf},
}

@inproceedings{lofberg_coefficients_2004,
	address = {Nassau},
	title = {From coefficients to samples: a new approach to {SOS} optimization},
	isbn = {978-0-7803-8682-2},
	shorttitle = {From coefficients to samples},
	url = {http://ieeexplore.ieee.org/document/1428957/},
	doi = {10.1109/CDC.2004.1428957},
	abstract = {We introduce a new methodology for the numerical solution of semideﬁnite relaxations arising from the sum of squares (SOS) decomposition of multivariate polynomials. The method is based on a novel SOS representation, where polynomials are represented by a ﬁnite set of values at discrete sampling points. The techniques have very appealing theoretical and numerical properties; the associated semideﬁnite programs are better conditioned, and have a rank one property that enables a fast computation of the search directions in interior point methods. The results are illustrated with examples, and a preliminary implementation is compared with previous techniques.},
	language = {en},
	urldate = {2023-02-21},
	booktitle = {2004 43rd {IEEE} {Conference} on {Decision} and {Control} ({CDC}) ({IEEE} {Cat}. {No}.{04CH37601})},
	publisher = {IEEE},
	author = {Lofberg, J. and Parrilo, P.A.},
	year = {2004},
	pages = {3154--3159},
	file = {Lofberg and Parrilo - 2004 - From coefficients to samples a new approach to SO.pdf:/home/shenyuan/Zotero/storage/HAFXQDQE/Lofberg and Parrilo - 2004 - From coefficients to samples a new approach to SO.pdf:application/pdf},
}

@inproceedings{heidari_optimization_2009,
	address = {Palm Springs, California},
	title = {Optimization of {Peak} {Power} in {Vibrating} {Structures} via {Semidefinite} {Programming}},
	isbn = {978-1-60086-975-4},
	url = {https://arc.aiaa.org/doi/10.2514/6.2009-2181},
	doi = {10.2514/6.2009-2181},
	language = {en},
	urldate = {2023-02-23},
	booktitle = {50th {AIAA}/{ASME}/{ASCE}/{AHS}/{ASC} {Structures}, {Structural} {Dynamics}, and {Materials} {Conference}},
	publisher = {American Institute of Aeronautics and Astronautics},
	author = {Heidari, Mohammad and Cogill, Randy and Allaire, Paul and Sheth, Pradip},
	month = may,
	year = {2009},
	file = {Heidari et al. - 2009 - Optimization of Peak Power in Vibrating Structures.pdf:/home/shenyuan/Zotero/storage/SPXEJAQY/Heidari et al. - 2009 - Optimization of Peak Power in Vibrating Structures.pdf:application/pdf},
}

@inproceedings{megretski_positivity_2003,
	address = {Maui, HI, USA},
	title = {Positivity of trigonometric polynomials},
	isbn = {978-0-7803-7924-4},
	url = {http://ieeexplore.ieee.org/document/1271743/},
	doi = {10.1109/CDC.2003.1271743},
	abstract = {The paper introduces a modification of the wellknown sum-of-squares relaxation scheme for semi-algebraic programming by Shor [l], based on replacing the ordinary polynomials by their trigonometric counterparts. It is shown that the new scheme has certain theoretical advantages oter the classical one: in particular, a trigonometric polynomial is positive if and only if it can be represented as a sum of squares of a finite number of trigonometric polynomials. A dual version of the SOS relaxation is also introduced and discussed. An example of a quantized finite horizon optimal control application with state constraints, typical for model predictive control, is discussed.},
	language = {en},
	urldate = {2023-02-24},
	booktitle = {42nd {IEEE} {International} {Conference} on {Decision} and {Control} ({IEEE} {Cat}. {No}.{03CH37475})},
	publisher = {IEEE},
	author = {Megretski, A.},
	year = {2003},
	pages = {3814--3817},
	file = {Megretski - 2003 - Positivity of trigonometric polynomials.pdf:/home/shenyuan/Zotero/storage/ZGZLCSN5/Megretski - 2003 - Positivity of trigonometric polynomials.pdf:application/pdf},
}

@book{schmudgen_moment_2017,
	address = {Cham},
	series = {Graduate {Texts} in {Mathematics}},
	title = {The {Moment} {Problem}},
	volume = {277},
	isbn = {978-3-319-64545-2 978-3-319-64546-9},
	url = {http://link.springer.com/10.1007/978-3-319-64546-9},
	language = {en},
	urldate = {2023-02-24},
	publisher = {Springer International Publishing},
	author = {Schmüdgen, Konrad},
	year = {2017},
	doi = {10.1007/978-3-319-64546-9},
	file = {Schmüdgen - 2017 - The Moment Problem.pdf:/home/shenyuan/Zotero/storage/E98CBYFJ/Schmüdgen - 2017 - The Moment Problem.pdf:application/pdf},
}

@article{debnath_integral_nodate,
	title = {Integral {Transforms} and {Their} {Applications}, {Third} {Edition}},
	language = {en},
	author = {Debnath, Lokenath},
	file = {Debnath - Integral Transforms and Their Applications, Third .pdf:/home/shenyuan/Zotero/storage/FYZUJN8X/Debnath - Integral Transforms and Their Applications, Third .pdf:application/pdf},
}

@misc{lasserre_jointmarginal_2009,
	title = {A "joint+marginal" approach to parametric polynomial optimization},
	url = {http://arxiv.org/abs/0905.2497},
	abstract = {Given a compact parameter set Y ⊂ Rp, we consider polynomial optimization problems (Py) on Rn whose description depends on the parameter y ∈ Y. We assume that one can compute all moments of some probability measure ϕ on Y, absolutely continuous with respect to the Lebesgue measure (e.g. Y is a box or a simplex and ϕ is uniformly distributed). We then provide a hierarchy of semideﬁnite relaxations whose associated sequence of optimal solutions converges to the moment vector of a probability measure that encodes all information about all global optimal solutions x∗(y) of Py, as y ∈ Y. In particular, one may approximate as closely as desired any polynomial functional of the optimal solutions, like e.g. their ϕ-mean. In addition, using this knowledge on moments, the measurable function y → x∗k(y) of the k-th coordinate of optimal solutions, can be estimated, e.g. by maximum entropy methods. Also, for a boolean variable xk, one may approximate as closely as desired its persistency ϕ(\{y : x∗k(y) = 1\}, i.e. the probability that in an optimal solution x∗(y), the coordinate x∗k(y) takes the value 1. At last but not least, from an optimal solution of the dual semideﬁnite relaxations, one provides a sequence of polynomial (resp. piecewise polynomial) lower approximations with L1(ϕ) (resp. almost uniform) convergence to the optimal value function.},
	language = {en},
	urldate = {2023-03-02},
	publisher = {arXiv},
	author = {Lasserre, Jean B.},
	month = may,
	year = {2009},
	note = {arXiv:0905.2497 [math]},
	keywords = {Mathematics - Optimization and Control, 65D15, 65K05, 46N10, 90C22},
	file = {Lasserre - 2009 - A joint+marginal approach to parametric polynomi.pdf:/home/shenyuan/Zotero/storage/8YICNP72/Lasserre - 2009 - A joint+marginal approach to parametric polynomi.pdf:application/pdf},
}

@article{schweighofer_optimization_2005,
	title = {Optimization of {Polynomials} on {Compact} {Semialgebraic} {Sets}},
	volume = {15},
	issn = {1052-6234},
	url = {https://epubs.siam.org/doi/abs/10.1137/S1052623403431779},
	doi = {10.1137/S1052623403431779},
	abstract = {We review several (and provide new) results on the theory of moments, sums of squares, and basic semialgebraic sets when convexity is present. In particular, we show that, under convexity, the hierarchy of semidefinite relaxations for polynomial optimization simplifies and has finite convergence, a highly desirable feature as convex problems are in principle easier to solve. In addition, if a basic semialgebraic set KK{\textbackslash}mathbf\{K\} is convex but its defining polynomials are not, we provide two algebraic certificates of convexity which can be checked numerically. The second is simpler and holds if a sufficient (and almost necessary) condition is satisfied; it also provides a new condition for KK{\textbackslash}mathbf\{K\} to have semidefinite representation. For this we use (and extend) some of the recent results from the author and Helton and Nie [Math. Program., to appear]. Finally, we show that, when restricting to a certain class of convex polynomials, the celebrated Jensen's inequality in convex analysis can be extended to linear functionals that are not necessarily probability measures.},
	number = {3},
	urldate = {2023-03-02},
	journal = {SIAM Journal on Optimization},
	author = {Schweighofer, Markus},
	month = jan,
	year = {2005},
	note = {Publisher: Society for Industrial and Applied Mathematics},
	pages = {805--825},
	file = {Submitted Version:/home/shenyuan/Zotero/storage/8ADCN4U3/Schweighofer - 2005 - Optimization of Polynomials on Compact Semialgebra.pdf:application/pdf},
}

@article{putinar_positive_1993,
	title = {Positive {Polynomials} on {Compact} {Semi}-algebraic {Sets}},
	volume = {42},
	issn = {0022-2518},
	url = {https://www.jstor.org/stable/24897130},
	number = {3},
	urldate = {2023-03-02},
	journal = {Indiana University Mathematics Journal},
	author = {Putinar, Mihai},
	year = {1993},
	note = {Publisher: Indiana University Mathematics Department},
	pages = {969--984},
	file = {Putinar - 1993 - Positive Polynomials on Compact Semi-algebraic Set.pdf:/home/shenyuan/Zotero/storage/9GQBGTV6/Putinar - 1993 - Positive Polynomials on Compact Semi-algebraic Set.pdf:application/pdf},
}

@book{brezis_functional_2011,
	address = {New York, NY},
	title = {Functional {Analysis}, {Sobolev} {Spaces} and {Partial} {Differential} {Equations}},
	isbn = {978-0-387-70913-0 978-0-387-70914-7},
	url = {https://link.springer.com/10.1007/978-0-387-70914-7},
	language = {en},
	urldate = {2023-03-06},
	publisher = {Springer New York},
	author = {Brezis, Haim},
	year = {2011},
	doi = {10.1007/978-0-387-70914-7},
	file = {Brezis - 2011 - Functional Analysis, Sobolev Spaces and Partial Di.pdf:/home/shenyuan/Zotero/storage/42BRKH3T/Brezis - 2011 - Functional Analysis, Sobolev Spaces and Partial Di.pdf:application/pdf},
}

@book{bauschke_convex_2017,
	address = {Cham},
	series = {{CMS} {Books} in {Mathematics}},
	title = {Convex {Analysis} and {Monotone} {Operator} {Theory} in {Hilbert} {Spaces}},
	isbn = {978-3-319-48310-8 978-3-319-48311-5},
	url = {http://link.springer.com/10.1007/978-3-319-48311-5},
	language = {en},
	urldate = {2023-03-06},
	publisher = {Springer International Publishing},
	author = {Bauschke, Heinz H. and Combettes, Patrick L.},
	year = {2017},
	doi = {10.1007/978-3-319-48311-5},
	file = {Bauschke and Combettes - 2017 - Convex Analysis and Monotone Operator Theory in Hi.pdf:/home/shenyuan/Zotero/storage/PB8T4QC3/Bauschke and Combettes - 2017 - Convex Analysis and Monotone Operator Theory in Hi.pdf:application/pdf},
}

@misc{bach_exponential_2023,
	title = {Exponential convergence of sum-of-squares hierarchies for trigonometric polynomials},
	url = {http://arxiv.org/abs/2211.04889},
	abstract = {We consider the unconstrained optimization of multivariate trigonometric polynomials by the sumof-squares hierarchy of lower bounds. We ﬁrst show a convergence rate of O(1/s2) for the relaxation with degree s without any assumption on the trigonometric polynomial to minimize. Second, when the polynomial has a ﬁnite number of global minimizers with invertible Hessians at these minimizers, we show an exponential convergence rate with explicit constants. Our results also apply to the minimization of regular multivariate polynomials on the hypercube.},
	language = {en},
	urldate = {2023-03-15},
	publisher = {arXiv},
	author = {Bach, Francis and Rudi, Alessandro},
	month = feb,
	year = {2023},
	note = {arXiv:2211.04889 [math]},
	keywords = {Mathematics - Optimization and Control},
	file = {Bach and Rudi - 2023 - Exponential convergence of sum-of-squares hierarch.pdf:/home/shenyuan/Zotero/storage/6PMEPN3X/Bach and Rudi - 2023 - Exponential convergence of sum-of-squares hierarch.pdf:application/pdf},
}
